<?php

namespace App\Http\Controllers;

use App\Models\Category;


class MenuController extends Controller
{
    //
    public function index(){
        $categories = Category::orderBy("sort", "ASC")->get();
        return view('menu')->with(["categories" => $categories ]);
    }

}
